<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-05-24 10:50:30.000-->
  <string display_channel_default_off="919,920"/>
  <!--2022-05-24 10:50:30.000-->
  <string show_channel_settings="true"/>
</resources>
